<?php
namespace controllers;

use \ActionController;

class HomeController extends ActionController {

    public function doIndex() {
        $this->request->setAttribute( 'title', 'Home' );
        $this->forward( 'controllers\\PageController', 'show' );
    }
}
